unit uIEditorPacientes;

interface

uses
  uIEditorContactos, uBizContactos, uGUIBase;

type
  IEditorPacientes = interface(IEditorContactos)
  ['{0104B50A-17EF-44E0-818C-C379B6FA1F6E}']
  end;


implementation

end.
